a.td-social-sharing-buttons.td-social-google {
	display: none;
}
a.td-social-sharing-buttons.td-social-pinterest {
	display: none;
}
.td_block_12 h3.entry-title.td-module-title a {
    color: #009dac;
}
.category h3.entry-title.td-module-title a {
	color: #009dac;
}
.td_category_template_8 .td-subcat-dropdown {
	display: none !important;
}
.sponsored-content .td_module_11.td_module_wrap {
    padding: 15px !important;
    background: #fef6e6;
    margin-bottom: 30px;
}
.td-footer-wrapper a.wpp-post-title {
    font-size: 12.5px;
}
.td-footer-wrapper input.mpam-submit.button {
    background: #009dac;
}
.td-footer-wrapper h4.tribe-event-title {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1.25;
}
.td-footer-wrapper .tribe-event-duration {
    font-size: 12px;
}
.wu-forecast-wrapper tr:last-child {
    display: none;
}
.af-form-wrapper {
    padding: 25px;
    border: 1px solid #eee;
}
.af-form-wrapper input {
    margin-bottom: 15px;
}
.af-element > p {
    display: none;
}
.af-element.privacyPolicy {
	margin-top: 10px;
}
.af-element.privacyPolicy > p {
    display: block;
    margin-bottom: 0;
}
.af-form-wrapper input.submit {
    border-color: #ffd200 !important;
    background-color: #ffd200 !important;
    width: 100%;
    color: #000000 !important;
    border: 1px solid #eec22b;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .9) inset;
    font-weight: bold;
    margin: 0;
    min-height: 40px;
}
.top-opt {
    float: right;
    margin-top: 7px;
}
.top-opt .wpoi-hustle form {
	padding: 0;
}
.top-opt .wpoi-hustle form .wpoi-element input[type="email"] {
    background-color: #eee !important;
}
.top-opt .inc_opt_shortcode_wrap.inc_optin.inc_optin_1 {
    margin: 0 !important;
    padding-top: 6px;
}
.top-opt .inc_optin_1 .wpoi-hustle form button {
	background-color: #222 !important;
}
.td-excerpt {
    color: #000;
}
.td_category_template_8 .td-category-header {
	background-color: #009dac !important;
}
.td_category_template_8 .td-category-title-holder {
	display: block;
}
.td_category_template_8 .td-category-header .td-container {
	height: 0 !important;
}
.td_category_template_8 .td-category-title-holder {
	padding-bottom: 25px !important;
}
.td-image-gradient-style8:after {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.td-category-title-holder .entry-title.td-page-title {
    font-size: 23px;
    line-height: 1;
}
.td_category_template_8 .td-category-header .td-category a.td-current-sub-category {
	background-color: #ffd200 !important;
	border-color: #ffd200 !important;
}
.td-footer-wrapper .tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
}
.td-block-row .td-trending-now-wrapper {
	padding: 0 24px;
}
.td-header-wrap.td-header-style-2 .td-header-sp-logo {
    margin-left: 0;
    padding-left: 0;
}
.td-header-style-2 .td-header-sp-logo img {
	margin-left: 0;
}
.wu-copyright {
	display: none;
}
.googlemaps iframe {
    max-width: 100%;
}
@media screen and (min-width: 768px) {
	.td_module_11 .td-module-thumb {
	    position: static !important;
	    width: 44%;
	    float: left;
	    background: -moz-linear-gradient(270deg, #ffffff 5%, #ffffff 50%, #CCCCCC 100%); /* ff3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ffffff), color-stop(50%, #ffffff), color-stop(100%, #CCCCCC)); /* safari4+,chrome */
	    background: -webkit-linear-gradient(270deg, #ffffff 5%, #ffffff 50%, #CCCCCC 100%); /* safari5.1+,chrome10+ */
	    background: -o-linear-gradient(270deg, #ffffff 5%, #ffffff 50%, #CCCCCC 100%); /* opera 11.10+ */
	    background: -ms-linear-gradient(270deg, #ffffff 5%, #ffffff 50%, #CCCCCC 100%); /* ie10+ */
	    background: linear-gradient(180deg, #ffffff 5%, #ffffff 50%, #CCCCCC 100%); /* w3c */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#CCCCCC',GradientType=0 ); /* ie6-9 */
	}
	.td_module_11 .item-details {
	    margin-left: 0 !important;
	    float: right;
	    width: 50%;
	}
	.td-module-thumb img {
	    margin: 0 auto;
	}
	.td_module_11:after {
	    content: " ";
	    clear: both;
	    display: table;
	}
}

@media screen and (max-width: 767px) {
	.top-opt {
		display: none;
	}
}